[Prev: TTOPLINKIA] | [Resources][TOC] | [Next: USELOCALTIME]

# UMASK

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_UMASK=`umask

Element

  `<UMASK>
  ` umask
  `</UMASK>
  `

Command-line Option

  `-umask` umask

## Description

The UMASK resource defines the umask value for the MHonArc process. This resource is only valid on Unix systems. Consult the umask(1) manpage for more information.

## Default Setting

Value inherited from the parent process.

## Resource Variables

N/A

## Examples

If you want to make sure that the files created by MHonArc are readable by others, do something like the following:

        shell> mhonarc -umask 022  ...

## Version

1.0

## See Also

[Prev: TTOPLINKIA] | [Resources][TOC] | [Next: USELOCALTIME]